Samba Badlock Vulnerability para Impresoras HP

Descripción.
Se ha identificado esta vulnerabilidad de seguridad con el HP-UX CIFS-Server (Samba). Esta y otras vulnerabilidades podrían explotarse a distancia para permitir la denegación de servicio (DoS), la divulgación de información y el acceso no autorizado. Para obtener más información, consulte: Referencias

Versiones afectadas

HP-UX B.11.31 IA/PA
===================
CIFS-Development.CIFS-PRG
CIFS-Server.CIFS-ADMIN
CIFS-Server.CIFS-DOC
CIFS-Server.CIFS-LIB
CIFS-Server.CIFS-RUN
CIFS-Server.CIFS-UTIL
action: install revision A.03.02.07 or subsequen

CVE: CVE-2016-2118
Factor de Riesgo: Media
Valor CVSS Base: 5.9

Solución.

HP ha proporcionado las siguientes actualizaciones de software para resolver las vulnerabilidades. Las actualizaciones están disponibles para su descarga en: Descarga

No Comment

You can post first response comment.

Leave A Comment

Please enter your name. Please enter an valid email address. Please enter message.

You may also like